<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Title Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.3.3</span>&#x00A0;&#x00A0;<a 
 id="x110-17000013.3.3"></a>Title Bar</h4>
<!--l. 1632--><p class="noindent" >The *&#x00A0;symbol in the title bar of the Image View means that changes are not saved
yet.
</p><!--l. 1634--><p class="noindent" >There are several buttons in the title bar of the Image View: </p>
     <ul class="itemize1">
     <li class="itemize"><img 
src="showAllLayer_16.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual104x.png" src="showAllLayer_16.eps"  
--> shows all layers (if there are layers that were previously invisible)
     </li>
     <li class="itemize"><img 
src="showLayer_16.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual105x.png" src="showLayer_16.eps"  
--> shows layers
     </li>
     <li class="itemize"><img 
src="hideLayer_16.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual106x.png" src="hideLayer_16.eps"  
--> hides layers (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16800013.3.1">The Layer Editor<!--tex4ht:ref: text-image-link-editor:image-view:features:layer-editor --></a>)
     </li>
     <li class="itemize"><img 
src="graphics_toolkits.png" width="20pt"  /><!--tex4ht:graphics  
name="textgrid-manual107x.png" src="graphics_toolkits.eps"  
--> Open or close the <a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit<!--tex4ht:ref: text-image-link-editor:toolkit --></a></li></ul>
                                                                                

                                                                                
<!--l. 1642--><p class="noindent" ><a 
 id="tailtextgrid-manualsu44.html"></a> </p> 
</body></html> 
